How to see a Jquery version contains in Gilab?

Hi everyone,
I Have a gitlab installed on my company (version 11.9.8-ee) and my nessus scan reports a JQuery vulnerability, by the report, my jquery version “is greather than or equal to 1.2 and prior to 3.5.0” and the recommendation is upgrade to JQuery version to 3.5.0 or later.

The questions is:
How do i check my JQuery version?

I need to upgrade my Gitlab version and automatically my jquery version is upgraded (Which version?)?

and

Which versions of gitlab contains the JQuery 3.5.0 or later (or how do i check which versions of gitlab contains especifly versions of the JQuery?)